import { c as create_ssr_component, v as validate_component } from "../../../chunks/index-0e008fb3.js";
import { P as Page } from "../../../chunks/page-f60f0254.js";
import "../../../chunks/stores-9eb273d1.js";
const U5Bdatastoreu5D = create_ssr_component(($$result, $$props, $$bindings, slots) => {
  return `${validate_component(Page, "Layout").$$render($$result, {}, {}, {
    main: () => {
      return `<div slot="${"main"}">Loading</div>`;
    }
  })}`;
});
export { U5Bdatastoreu5D as default };
